<?xml version="1.0" encoding="UTF-8" ?>
<template>
	<data key="BridgeOutputTemplateVersion" value="8.0"/>
	<data key="template" value="5 x 8 Contact Sheet"></data>
	<data key="templateIcon" value="FiveContactSheet"></data>
	<data key="pageUnit" value="cm"/>
	<data key="pagePreset" value="International Paper"/>
	<data key="pageSize" value="A4"/>
	<data key="pageWidth" value="595.275590551181"></data>
	<data key="pageHeight" value="841.889763779528"></data>
	<data key="pageBackgroundFontColor" value="16777215"/>
	<data key="pagePortrait" value="1"></data>
	<data key="pageLandscape" value="0"></data>
	<data key="pdfPreset" value="300"/>
	<data key="imagePlacement" value="Row"/>
	<data key="hasRotate" value="0"></data>
	<data key="hasRepeatPerPage" value="0"/>
	<data key="pageColumns" value="5"></data>
	<data key="pageRows" value="8"></data>
	<data key="jpegQualitySlider" value="8"></data>
	<data key="hasUseAutoSpacing" value="0"></data>
	<data key="minHorizontalSpacing" value="0"></data>
	<data key="maxHorizontalSpacing" value="120"></data>
	<data key="horizontalSpacing" value="34.56"></data>
	<data key="minVerticalSpacing" value="0"></data>
	<data key="maxVerticalSpacing" value="96"></data>
	<data key="verticalSpacing" value="18"></data>
	<data key="minHorizontalSize" value="18"></data>
	<data key="maxHorizontalSize" value="114"></data>
	<data key="horizontalSize" value="86.51"></data>
	<data key="minVerticalSize" value="18"></data>
	<data key="maxVerticalSize" value="102"></data>
	<data key="verticalSize" value="64.37"></data>
	<data key="hasFileName" value="1"></data>
	<data key="hasExtension" value="1"></data>
	<data key="fileNameFontFamily_display" value="Arial"></data>
	<data key="fileNameFontFamily" value="Arial"></data>
	<data key="fileNameFontFace_display" value="Regular"></data>
	<data key="fileNameFontFace" value="Regular"></data>
	<data key="fileNameFontSize" value="12"></data>
	<data key="fileNameFontColor" value="0"></data>
	<data key="leftMargin" value="12.24"></data>
	<data key="rightMargin" value="12.24"></data>
	<data key="topMargin" value="12.24"></data>
	<data key="bottomMargin" value="12.24"></data>
	<data key="leftRightLinkIconState" value="0"/>
	<data key="topBottomLinkIconState" value="0"/>
	<data key="hasFullScreen" value="0"/>
	<data key="hasAdvance" value="0"/>
	<data key="advanceSeconds" value="1"/>
	<data key="hasLoop" value="0"/>
	<data key="playbackTransition" value="None"/>
	<data key="playbackDirection" value=""/>
	<data key="playbackSpeed" value="Fast"/>
	<data key="hasPageNumber" value="0"/>
	<data key="pageNumberLocation" value="HeaderLeft"/>
	<data key="pageNumberFontFamily_display" value="Arial"/>
	<data key="pageNumberFontFamily" value="Arial"/>
	<data key="pageNumberFontFace_display" value="Regular"/>
	<data key="pageNumberFontFace" value="Regular"/>
	<data key="pageNumberFontSize" value="12"/>
	<data key="pageNumberFontColor" value="0"/>
	<data key="hasHeader" value="0"/>
	<data key="headerText" value=""/>	
	<data key="headerAlignment" value="Right"/>
	<data key="headerFontColor" value="0"/>
	<data key="headerDLWidth" value="0"/>	
	<data key="headerDLFontColor" value="0"/>		
	<data key="headerFontFamily_display" value="Arial"/>
	<data key="headerFontFamily" value="Arial"/>
	<data key="headerFontFace_display" value="Regular"/>
	<data key="headerFontFace" value="Regular"/>
	<data key="headerFontSize" value="12"/>
	<data key="headerSize" value="12.24"/>
	<data key="hasFooter" value="0"/>
	<data key="footerText" value=""/>	
	<data key="footerSize" value="12.24"/>
	<data key="footerAlignment" value="Right"/>
	<data key="footerFontColor" value="0"/>
	<data key="footerDLWidth" value="0"/>
	<data key="footerDLFontColor" value="0"/>	
	<data key="footerFontFamily_display" value="Arial"/>
	<data key="footerFontFamily" value="Arial"/>
	<data key="footerFontFace_display" value="Regular"/>
	<data key="footerFontFace" value="Regular"/>
	<data key="footerFontSize" value="12"/>
	<data key="hasWatermark" value="0"/>
	<data key="hasTextWatermark" value="0"/>
	<data key="hasImageWatermark" value="0"/>
	<data key="watermarkOpacity" value="100"/>
	<data key="watermarkImageScale" value="100"/>
	<data key="wmHMargin" value="0"/>
	<data key="wmVMargin" value="0"/>
	<data key="wmRotation" value="0"/>
	<data key="watermarkText" value=""/>
	<data key="wmImagePath" value=""/>
	<data key="wmPlacement" value="Foreground"/>
	<data key="wmImagePosition" value="TopLeft"/>
	<data key="watermarkFontFamily_display" value="Arial"/>
	<data key="watermarkFontFamily" value="Arial"/>
	<data key="watermarkFontFace_display" value="Regular"/>
	<data key="watermarkFontFace" value="Regular"/>
	<data key="watermarkFontSize" value="12"/>
	<data key="watermarkFontColor" value="0"/>
</template>